
@media only screen 
and (max-width : 768px) 
{


a {
  color: #FFF;
  text-decoration: none; }



ul {
  list-style-type: none;
  padding: 0; }

}

::selection {
  background-color: #328efe;
  color: white; }

.cfix:after, .btn-list:after {
  display: block;
  content: '';
  clear: both; }



.link-menu {
 /* font-size: 2.2rem;
 
*/
color: #FFF; 
 }
  .link-menu:hover {
    color: #FFF; 
	text-decoration: none; 
	}







.sidebar {
  background-color: #2c66ca; 
  text-align:left;

  text-transform:uppercase;
  }
  .sidebar li {
  cursor:pointer;
-webkit-box-shadow:  0 3px 2px #2454a6;
   -moz-box-shadow:  0 3px 2px #2454a6;
        box-shadow:  0 3px 2px #2454a6;
		
		

    margin-bottom: 12px; 
	
	
	

	}
  .sidebar li a {
  font-size:10px;
    padding: 10px 10px;
    display: block;
    color: #FFF; 
	  font-weight:bold;
	  
	
	  
	  	background: rgba(71,133,239,1);
background: -moz-linear-gradient(top, rgba(71,133,239,1) 0%, rgba(45,103,203,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(71,133,239,1)), color-stop(100%, rgba(45,103,203,1)));
background: -webkit-linear-gradient(top, rgba(71,133,239,1) 0%, rgba(45,103,203,1) 100%);
background: -o-linear-gradient(top, rgba(71,133,239,1) 0%, rgba(45,103,203,1) 100%);
background: -ms-linear-gradient(top, rgba(71,133,239,1) 0%, rgba(45,103,203,1) 100%);
background: linear-gradient(to bottom, rgba(71,133,239,1) 0%, rgba(45,103,203,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4785ef', endColorstr='#2d67cb', GradientType=0 );
  


	}
    .sidebar a:hover {
    
	  text-decoration:none;
  background-color: #5a96ff; 
	 
	  }
	  
	
  .sidebar li .current {
    background-color: #ccc; }
	
	  .sidebar .sidebar-list #inner {
	  background: #3772da;
	   box-shadow:none;
	   		  -webkit-box-shadow:  none;
   -moz-box-shadow:  none;
        box-shadow:  none;
		  margin-bottom: 0px; 
		  border-bottom : 1px solid #3369c9;

		}
	  .sidebar .sidebar-list #inner a{
	  background: #3772da;
	   box-shadow:none;
	   		  -webkit-box-shadow:  none;
   -moz-box-shadow:  none;
        box-shadow:  none;
		  margin-bottom: 0px; 
		  border-bottom : 1px solid #3369c9;

		}

		 .sidebar .sidebar-list #inner a:hover{ background-color: #5a96ff; }
		
			  .sidebar .sidebar-list li ul{
			  display:none;
			  
			  }
		  
		  